;
; Carlswood NT global information
;
track
{
  name=Carlswood (remix 2012)
  year=2002-2012
  creator=Claes Wikdahl. (mod by Mitch) (2012 update by Luthobu)
  length=2.5 km
  ; Racing class: 0=circuit (default), 1=rally (rally always starts at first grid position)
  racing_class=0
  ; Racer compatibility
  version=090
}

